Skip Menu |
 

This queue is for tickets about the Devel-PatchPerl CPAN distribution.

Maintainer(s)

BINGOS

Bugs

ID Subject Status Severity Last Updated Broken in Fixed in
123634 patch needed to build perl <=5.18 under gcc >=4.9 new 10 days ago 1.48
114452 Please add a means to run _patch_patchlevel even if under .git control new 2 years ago

This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.